<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
<nav>
    <a class="navlink" href="Home.html">One Piece Home</a>
    <a class="navlink" href="AboutUs.html">About us</a>
    <a class="navlink" href="Fragen.html">Fragen</a>
    <img  src="onepiecelogo2.png" alt2="" width="15%" height="15%">
    
</nav>
<h1>Stelle uns alle Möglichen Fragen über One Piece</h1>
<form action="submit.php" method="POST">
    <p>
        <label for="fname">Vorname:</label>
    <input type="text" id="fname" name="fname" required>
    </p>
    
  <p>
    <label for="lname">Nachname:</label>
    <input type="text" id="lname" name="lname" required>
  </p>
    
  <p>
    <label for="email">E-Mail:</label>
    <input type="email" id="email" name="email" required>
  </p>
    
  <p><label for="question">Frage:</label>
    <textarea id="question" name="question" rows="4" required></textarea></p>
    
  <p>
    <input type="submit" value="Absenden">
  </p>
    
  </form>
  

</body>
</html>